/*箭头end*/
.jindao_other_title {
  text-align: right;
  margin-bottom: 10px;
  font-size: 0;
}
.info-in .jindao_other_title {
  text-align: center;
  margin-top:10px;
} 
.jindao_other_title .hangzhou,
.jindao_other_title .ningbo,
.jindao_other_title .xiasha,
.jindao_other_title .shaoxing,
.jindao_other_title .taizhou,
.jindao_other_title .wenzhou {
  width: 60px;
  height: 30px;
  display: inline-block;
  background-image: url(../img/loc3.png);
  background-size: cover;
  cursor: pointer;
}
.jindao_other_title .hangzhou {
  background-position-x: -52px;
}
.jindao_other_title .xiasha {
  background-position-x: -173px;
  width: 106px;
}
.jindao_other_title .ningbo {
  background-position-x: -112px;
}

.jindao_other_title .shaoxing {
  background-position-x: -278px;
  width: 48px;
}
.jindao_other_title .taizhou {
  width: 70px;
  background-position-x: -326px;
}

.jindao_other_title .wenzhou {
  width: 48px;
  background-position-x: -395px;
}

.jindao_logo__container {
  width: 41%;
  height: 100%;
  position: fixed;
  left:0;
  background: none;
  z-index: 7777;
}
.jindao_logo__container .home-tb {
  width: 80%;
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  margin-top: -30px;
}
.jindao_logo__container .logo {
  display: block;
  text-indent: -1100px;
  background-image: url(../img/LOGO-03.png);
  background-size:cover;
  transition: none;
}
.jindao_logo__container .home-tb img {
  width: 100%;
  height: auto;
}
/*
  info-in
*/
.info-in .jindao_logo__container .logo{
  background-image: url(../img/LOGO-02.png);
  background-size:contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 200px;
}
/* 移动端 */
@media (max-width: 991px) {
  /*隐藏pc端logo*/
  .jindao_logo__container {
    display: none;
  }
  .home-lead {
    width: 90%;
  }
  .inner_logo_box h1 {
    width: 90%;
  }
  .inner_logo_box .logo {
    display: block;
    padding: 0 !important;
  }
  .inner_logo_box .logo img{
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1440px) {
  .info-in .jindao_logo__container {
    width: 26%;
  }
  .info-in .jindao_logo__container .logo {
    height: 160px;
  }
}

@media (min-width:1440px) {
  .info-in .jindao_logo__container {
    width: 26%; 
  }
}